body,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'Jost', sans-serif;
    font-size: 12px;
}

.contenedor-derecha {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 100%;
}

input[type=text],
#message {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: none;
    background-color: white;
    color: black;
    font-weight: bold;
}

#form-contacto {
    background-color: blue;
    color: white;
}

.contacto {
    font-size: 38px;
    text-align: center;
    font-weight: normal;
    color: #000664;
    margin-bottom: 150px;
}

.contacto-1 {
    font-size: 38px;
    text-align: center;
    font-weight: normal;
    color: #000664;
    margin-bottom: 20px;
    width: 50%;
}

.contacto-2 {
    font-size: 28px;
    text-align: center;
    font-weight: normal;
    color: #000664;
    width: 50%;
    margin-top: 300px;
}

.texto-encima-s {
    position: absolute;
    top: 20%;
    height: 250px;
    display: flex;
    font-weight: bold;
    font-size: 28px;
    justify-content: center;
    align-items: center;
    width: 100%;
    color: white;
}

.texto-encima-ss {
    position: absolute;
    top: 50%;
    height: 250px;
    display: flex;
    font-weight: bold;
    font-size: 28px;
    justify-content: center;
    align-items: center;
    width: 100%;
    color: white;
}

#imagen5 {
    display: block;
    text-align: center;
    width: 250%;
    height: 505px;
    margin-right: 0px;
}

.title {
    font-size: 64px;
    color: #000664;
    position: fixed;
    font-weight: bold;
    padding-bottom: 580px;
}

#imagen {
    display: none;
}

#enviar button {
    padding: 10px;
    font-weight: 600;
    color: white;
    background-color: blue;
    border-radius: 25px;
    border: 2px solid white;
    margin-left: 10px;
    text-align: center;
    margin-bottom: 50px;
}

@media (min-width: 300px) and (max-device-width: 480px) {
    .contacto {
        font-size: 20px;
        text-align: center;
        font-weight: bold;
        color: #000664;
        margin-bottom: 150px;
    }
    .contacto-1 {
        font-size: 18px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        margin-bottom: 20px;
        width: 100%;
    }
    .contacto-2 {
        font-size: 18px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        width: 100%;
        margin-top: 300px;
    }
    .texto-encima-s {
        top: 20%;
        font-weight: bold;
        font-size: 30px;
        width: 100%;
        color: white;
        text-align: center;
    }
    .texto-encima-ss {
        position: absolute;
        top: 50%;
        height: 250px;
        display: flex;
        font-weight: bold;
        font-size: 22px;
        justify-content: center;
        align-items: center;
        width: 100%;
        color: white;
    }
    #imagen {
        width: 100%;
        height: auto;
        text-align: center;
        margin-left: 0px;
        display: block;
    }
    #imagen5 {
        display: block;
        text-align: center;
        width: 200%;
        height: 505px;
        margin-right: 0px;
    }
    .title {
        font-size: 30px;
        color: #000664;
        text-align: center;
        font-weight: bold;
    }
}

@media (min-width: 481px) and (max-width: 640px) {
    .contacto {
        font-size: 25px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        margin-bottom: 150px;
    }
    .contacto-1 {
        font-size: 25px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        margin-bottom: 20px;
        width: 100%;
    }
    .contacto-2 {
        font-size: 25px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        width: 100%;
        margin-top: 300px;
    }
    .texto-encima-s {
        top: 20%;
        font-weight: bold;
        font-size: 30px;
        width: 100%;
        color: white;
        text-align: center;
    }
    .texto-encima-ss {
        position: absolute;
        top: 50%;
        left: 15%;
        height: 250px;
        display: flex;
        font-weight: bold;
        font-size: 28px;
        justify-content: center;
        align-items: center;
        width: 70%;
        color: white;
    }
    #imagen {
        width: 100%;
        height: auto;
        text-align: center;
        margin-left: 0px;
        display: block;
        position: relative;
    }
    #imagen5 {
        display: block;
        text-align: center;
        width: 150%;
        height: 505px;
        margin-right: 0px;
    }
    .title {
        font-size: 40px;
        color: #000664;
        text-align: center;
        font-weight: bold;
    }
}

@media (min-width: 641px) and (max-width: 768px) {
    .contacto {
        font-size: 28px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        margin-bottom: 150px;
    }
    .contacto-1 {
        font-size: 28px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        margin-bottom: 20px;
        width: 90%;
    }
    .contacto-2 {
        font-size: 28px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        width: 90%;
        margin-top: 300px;
    }
    .texto-encima-s {
        top: 20%;
        font-weight: bold;
        font-size: 30px;
        width: 100%;
        color: white;
        text-align: center;
    }
    .texto-encima-ss {
        position: absolute;
        top: 50%;
        left: 15%;
        height: 250px;
        display: flex;
        font-weight: bold;
        font-size: 28px;
        justify-content: center;
        align-items: center;
        width: 70%;
        color: white;
    }
    #imagen {
        width: 100%;
        height: auto;
        text-align: center;
        margin-left: 0px;
        display: block;
        position: relative;
    }
    #imagen5 {
        display: block;
        text-align: center;
        width: 150%;
        height: 505px;
        margin-right: 0px;
    }
    .title {
        font-size: 40px;
        color: #000664;
        text-align: center;
        font-weight: bold;
    }
}

@media (min-width: 769px) and (max-width: 1280px) {
    .contacto {
        font-size: 30px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        margin-bottom: 150px;
    }
    .contacto-1 {
        font-size: 30px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        margin-bottom: 20px;
        width: 100%;
    }
    .contacto-2 {
        font-size: 30px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        width: 80%;
        margin-top: 300px;
    }
    .texto-encima-s {
        top: 20%;
        font-weight: bold;
        font-size: 30px;
        width: 100%;
        color: white;
        text-align: center;
    }
    .texto-encima-ss {
        position: absolute;
        top: 50%;
        left: 15%;
        height: 250px;
        display: flex;
        font-weight: bold;
        font-size: 28px;
        justify-content: center;
        align-items: center;
        width: 70%;
        color: white;
    }
    #imagen5 {
        display: block;
        text-align: center;
        width: 150%;
        height: 505px;
        margin-right: 0px;
    }
    .title {
        font-size: 48px;
        color: #000664;
        text-align: center;
        font-weight: bold;
    }
}

@media (min-width: 1281px) and (max-width: 1440) {
    .contacto {
        font-size: 30px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        margin-bottom: 150px;
    }
    .contacto-1 {
        font-size: 30px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        margin-bottom: 20px;
        width: 100%;
    }
    .contacto-2 {
        font-size: 30px;
        text-align: center;
        font-weight: normal;
        color: #000664;
        width: 100%;
        margin-top: 300px;
    }
    .texto-encima-s {
        top: 20%;
        font-weight: bold;
        font-size: 30px;
        width: 100%;
        color: white;
        text-align: center;
    }
    .texto-encima-ss {
        position: absolute;
        top: 50%;
        left: 15%;
        height: 250px;
        display: flex;
        font-weight: bold;
        font-size: 28px;
        justify-content: center;
        align-items: center;
        width: 100%;
        color: white;
    }
    #imagen5 {
        display: block;
        text-align: center;
        width: 150%;
        height: 505px;
        margin-right: 0px;
    }
    .title {
        font-size: 68px;
        color: #000664;
        text-align: center;
        font-weight: bold;
    }
}